import $j from './lib/jquery';
import FreyaSyncService from './freya-sync-service';

export const setupCheckout = () => {
    if (FreyaSyncService.sharedInstance.settings.fsNoPolygons || FreyaSyncService.sharedInstance.data.pickup) {
        return;
    }
    $j('#shipping-address_1')?.prop('readonly', true);
    $j('#billing-address_1')?.prop('readonly', true);
};
